<?php
define('DB_HOST', 'localhost');
define('DB_USER', 'glx_demouserbook');
define('DB_PASS', 'MLQ_[&wbKAp9');
define('DB_NAME', 'gmdotxpx_demobook');

// Load DataBase
$dbc = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);
mysqli_set_charset($dbc,"utf8");
?>